.card-header.banner {
    padding: 0px;
}

.card-header.banner .carousel-control span {
    position: absolute;
    top: 50%;
    font-size: 44px;
    margin-top: -22px;
}

.table.inactive,
.table.inactive tbody {
    position: relative;
}

.table.inactive::after {
    position: absolute;
    width: 20px;
    height: 20px;
    display: block;
    content: "\f1ce";
    background: none;
    top: 260px;
    left: 49%;
    text-align: center;
    font-family: "FontAwesome";
    font-size: 20px;
    color: #2D88C1;
    animation-name: spin;
    animation-duration: 2000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

.table.inactive tbody::after {
    position: absolute;
    width: 100%;
    display: block;
    content: "";
    background: rgba(255, 255, 255, 0.9);
    top: 0px;
    left: 0px;
    height: 560px;
}

.rlvcntr {
    position: relative;
}

.rlvcntr > .abslbl {
    position: absolute;
    top: 13px;
    line-height: 15px;
    right: 10px;
}

.card-login .input-group .input-group-addon {
    padding: 20px 5px 0px 0px;
}

.card-login .input-group .input-group-addon.sfx {
    padding: 0px 5px 0px 0px;
    font-size: 16px;
}

.sidebar .sidebar-background:after,
.off-canvas-sidebar .sidebar-background:after {
    background: rgba(0, 0, 0, 0.4);
}

.nav > li > a:focus,
.nav > li > a {
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0.3);
}

.sidebar .nav i,
.off-canvas-sidebar .nav i,
.sidebar .nav p,
.off-canvas-sidebar .nav p {
    color: #000;
}

.sidebar .nav > li.active p,
.sidebar .nav > li.active i {
    color: #FFF;
}

.sidebar .logo .simple-text,
.off-canvas-sidebar .logo .simple-text {
    color: #FFF;
}



.fancybox-is-open .fancybox-bg {
    opacity: 1;
}

.fancybox-bg {
    background: #d4d4d4;
}

.attchmnt-cstm .caption {
    position: relative;
}

.attchmnt-cstm .caption > .caption-stngs {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    padding: 15px 21px;
    left: 0;
    color: #FFF;
    font-size: 12px;
}

.attchmnt-cstm .caption > .caption-stngs > a {
    color: #FFFFFF;
}

#chng-tmplt .h1,
#chng-tmplt .h2,
#chng-tmplt .h3,
#chng-tmplt .h4,
#chng-tmplt .h5,
#chng-tmplt .h6 {
    margin: 0px;
}

@-webkit-keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

@-moz-keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

@media (max-width: 480px),
(max-width: 767px) {
    .form-group .form-control {
        width: 100%;
    }
}

.attchmnt-snd .eachrw {
    border: solid 1px #ccc;
    margin-bottom: 3px;
}

.attchmnt-snd .eachrw .progress {
    margin: 0;
}

.email-id-row span.email-ids {
    float: left;
    border: 1px solid #ccc;
    padding: 0px 5px;
    background: #f1f1f1;
    margin: 0 0 3px 3px;
    border-radius: 3px;
    font-size: 13px;
}

.email-id-row span.cancel-email {
    float: right;
    margin-left: 11px;
    font-weight: bold;
    color: #a9a9a9;
    font-size: 17px;
    cursor: pointer;
}

.email-id-row {
    border-bottom: 1px solid #ccc;
    padding: 8px 0px;
}

.email-id-row input {
    border: 0px;
    outline: 0px;
    padding: 0 10px;
    width: 260px;
}

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.accordion.active, .accordion:hover {
  background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
}

.site-vrbls>a {
    padding:3px 5px;
    margin-bottom:2px;
    font-size:12px;
}

.beinvsbl {
    position:absolute;
    top:0;
    left:-999999999px;
    z-index:-9999;
}

.table-inbox tbody tr {
    cursor:pointer;
}

.table-inbox tbody tr:hover {
    background:#eeeeee;
}

.card .card-content.table-inbox {
    padding-bottom:0;
}

.media, .media-body {
    overflow: unset;
}